[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: apt-get update failing

On Sat, 6 Feb 1999, Jason Gunthorpe wrote:

> On Fri, 5 Feb 1999 Dean.Carpenter@pharma.com wrote:
> > Yup.  I've removed the Packages.gz files and had mirror reget them several
> > times.  I also tried right from the ftp site ...
> Are you -sure- you have the right version?

Hehe.  I logged in to irc, and noticed that talon was having this exact same
prob.  He said he got this error after upgrading to libc6 2.1-1.  Downgrading
to fixed it.


Reply to: